 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.4), rgba(0,0,0,0.4)), url("images/pexels-harrison-haines-7499976.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 500px;
}

.u-section-1 .u-text-1 {
  font-size: 3rem;
  margin: 60px auto;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 350px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 300px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 2841px;
}

.u-section-2 .u-text-1 {
  width: 1006px;
  margin: 46px auto 0;
}

.u-section-2 .u-layout-wrap-1 {
  margin: 49px 0 0;
}

.u-section-2 .u-image-1 {
  min-height: 763px;
  background-image: url("images/cloris-ying-1Qt-W4BGrgc-unsplash1.jpg");
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-image-2 {
  min-height: 444px;
  background-image: url("images/oliver-frsh-aaCAWEAFyGk-unsplash.jpg");
  background-position: 50% 46.67%;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-layout-cell-3 {
  min-height: 319px;
}

.u-section-2 .u-container-layout-3 {
  padding: 19px 5px 30px;
}

.u-section-2 .u-text-2 {
  font-size: 1.875rem;
  margin: 0 430px 0 0;
}

.u-section-2 .u-text-3 {
  margin: 20px 13px 0;
}

.u-section-2 .u-text-4 {
  font-style: italic;
  font-size: 0.875rem;
  margin: 0 auto 0 0;
}

.u-section-2 .u-layout-wrap-2 {
  margin: 29px 0 0;
}

.u-section-2 .u-layout-cell-4 {
  min-height: 306px;
}

.u-section-2 .u-container-layout-4 {
  padding: 30px;
}

.u-section-2 .u-layout-cell-5 {
  min-height: 305px;
}

.u-section-2 .u-container-layout-5 {
  padding: 30px;
}

.u-section-2 .u-image-3 {
  min-height: 611px;
  background-image: url("images/june-t9aK8verqJc-unsplash.jpg");
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-6 {
  padding: 30px;
}

.u-section-2 .u-layout-cell-7 {
  min-height: 319px;
}

.u-section-2 .u-container-layout-7 {
  padding: 30px;
}

.u-section-2 .u-text-5 {
  font-weight: 700;
  font-size: 2.25rem;
  margin: 0;
}

.u-section-2 .u-text-6 {
  margin: 20px 39px 0 17px;
}

.u-section-2 .u-layout-cell-8 {
  min-height: 44px;
}

.u-section-2 .u-container-layout-8 {
  padding: 0;
}

.u-section-2 .u-text-7 {
  margin: -10px 0 0 auto;
}

.u-section-2 .u-layout-cell-9 {
  min-height: 275px;
}

.u-section-2 .u-container-layout-9 {
  padding: 30px;
}

.u-section-2 .u-layout-wrap-3 {
  margin: 0;
}

.u-section-2 .u-layout-cell-10 {
  min-height: 330px;
}

.u-section-2 .u-container-layout-10 {
  padding: 0;
}

.u-section-2 .u-image-4 {
  min-height: 618px;
  background-image: url("images/louis-hansel-Zkgs86--KIo-unsplash.jpg");
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-11 {
  padding: 30px;
}

.u-section-2 .u-image-5 {
  min-height: 492px;
  background-image: url("images/adrian-n-5CU89sh4C7g-unsplash.jpg");
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-12 {
  padding: 30px;
}

.u-section-2 .u-layout-cell-13 {
  min-height: 456px;
}

.u-section-2 .u-container-layout-13 {
  padding: 4px 8px;
}

.u-section-2 .u-text-8 {
  font-weight: 700;
  margin: 0 11px;
}

.u-section-2 .u-text-9 {
  margin: 20px 38px 0;
}

.u-section-2 .u-text-10 {
  margin: -2px auto 23px 0;
}

@media (max-width: 1399px) {
  .u-section-2 .u-sheet-1 {
    min-height: 2484px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-1 {
    min-height: 659px;
  }

  .u-section-2 .u-image-2 {
    min-height: 383px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 276px;
  }

  .u-section-2 .u-text-2 {
    margin-right: 25px;
  }

  .u-section-2 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-layout-wrap-2 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 225px;
    background-position: 50% 50%;
  }

  .u-section-2 .u-layout-cell-5 {
    min-height: 224px;
    background-position: 50% 50%;
  }

  .u-section-2 .u-image-3 {
    min-height: 449px;
  }

  .u-section-2 .u-layout-cell-7 {
    min-height: 463px;
  }

  .u-section-2 .u-text-5 {
    font-size: 1.875rem;
    width: auto;
  }

  .u-section-2 .u-text-6 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-layout-cell-8 {
    min-height: 260px;
    background-position: 50% 50%;
  }

  .u-section-2 .u-layout-cell-9 {
    min-height: 202px;
  }

  .u-section-2 .u-layout-wrap-3 {
    width: 1140px;
    margin-top: -325px;
    margin-right: auto;
    margin-left: -20px;
  }

  .u-section-2 .u-layout-cell-10 {
    min-height: 485px;
    background-position: 50% 50%;
  }

  .u-section-2 .u-image-4 {
    min-height: 545px;
  }

  .u-section-2 .u-image-5 {
    min-height: 248px;
  }

  .u-section-2 .u-layout-cell-13 {
    min-height: 248px;
  }

  .u-section-2 .u-container-layout-13 {
    padding-top: 0;
  }

  .u-section-2 .u-text-8 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-9 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-10 {
    width: auto;
    margin-top: 0;
    margin-bottom: 29px;
    margin-left: 12px;
  }
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 2142px;
  }

  .u-section-2 .u-text-1 {
    width: 940px;
  }

  .u-section-2 .u-image-1 {
    min-height: 543px;
  }

  .u-section-2 .u-image-2 {
    min-height: 316px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 228px;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 186px;
  }

  .u-section-2 .u-layout-cell-5 {
    min-height: 184px;
  }

  .u-section-2 .u-image-3 {
    min-height: 370px;
  }

  .u-section-2 .u-layout-cell-7 {
    min-height: 446px;
  }

  .u-section-2 .u-layout-cell-8 {
    min-height: 279px;
  }

  .u-section-2 .u-layout-cell-9 {
    min-height: 167px;
  }

  .u-section-2 .u-layout-wrap-3 {
    margin-top: -350px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-layout-cell-10 {
    min-height: 400px;
  }

  .u-section-2 .u-image-4 {
    min-height: 449px;
  }

  .u-section-2 .u-image-5 {
    min-height: 204px;
  }

  .u-section-2 .u-layout-cell-13 {
    min-height: 204px;
  }

  .u-section-2 .u-text-10 {
    margin-top: 25px;
    margin-bottom: 25px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 3023px;
  }

  .u-section-2 .u-text-1 {
    width: 720px;
  }

  .u-section-2 .u-image-1 {
    min-height: 416px;
  }

  .u-section-2 .u-image-2 {
    min-height: 242px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-5 {
    min-height: 509px;
  }

  .u-section-2 .u-image-3 {
    min-height: 283px;
  }

  .u-section-2 .u-layout-cell-7 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-8 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-9 {
    min-height: 128px;
  }

  .u-section-2 .u-layout-wrap-3 {
    margin-top: 0;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-layout-cell-10 {
    min-height: 613px;
  }

  .u-section-2 .u-image-4 {
    min-height: 688px;
  }

  .u-section-2 .u-image-5 {
    min-height: 313px;
  }

  .u-section-2 .u-layout-cell-13 {
    min-height: 100px;
  }

  .u-section-2 .u-text-10 {
    margin-top: -535px;
    margin-bottom: 60px;
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 3045px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 31px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 31px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-1 {
    min-height: 754px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-2 {
    min-height: 311px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 283px;
  }

  .u-section-2 .u-text-4 {
    width: auto;
    margin-top: -594px;
  }

  .u-section-2 .u-layout-wrap-2 {
    margin-top: 572px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-layout-cell-5 {
    min-height: 382px;
  }

  .u-section-2 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-7 {
    width: auto;
    margin-top: -293px;
    margin-right: 8px;
  }

  .u-section-2 .u-layout-cell-9 {
    min-height: 266px;
  }

  .u-section-2 .u-container-layout-9 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-layout-wrap-3 {
    margin-top: -80px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-layout-cell-10 {
    min-height: 460px;
  }

  .u-section-2 .u-image-4 {
    min-height: 516px;
  }

  .u-section-2 .u-container-layout-11 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-5 {
    min-height: 235px;
  }

  .u-section-2 .u-container-layout-12 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-10 {
    margin-top: -489px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 2701px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 53px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-1 {
    min-height: 475px;
  }

  .u-section-2 .u-image-2 {
    min-height: 196px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-5 {
    min-height: 241px;
  }

  .u-section-2 .u-image-3 {
    min-height: 178px;
  }

  .u-section-2 .u-text-5 {
    font-size: 1.5rem;
  }

  .u-section-2 .u-text-7 {
    margin-top: -408px;
  }

  .u-section-2 .u-layout-cell-9 {
    min-height: 167px;
  }

  .u-section-2 .u-layout-cell-10 {
    min-height: 290px;
  }

  .u-section-2 .u-image-4 {
    min-height: 325px;
  }

  .u-section-2 .u-image-5 {
    min-height: 148px;
  }

  .u-section-2 .u-text-10 {
    margin-top: -544px;
  }
} .u-section-3 {
  background-image: url("images/patrick-tomasso-GXXYkSwndP4-unsplash.jpg");
  background-position: 50% 50%;
}

.u-section-3 .u-sheet-1 {
  min-height: 100vh;
}

@media (max-width: 1399px) {
  .u-section-3 .u-sheet-1 {
    min-height: 800px;
  }
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 660px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 506px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 100vh;
  }
}